/* CSS Document */

/* Information */
#information {
	background-image: url(../img/top/information.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 20px auto;
	padding: 0px;
	height: 26px;
	width: 1005px;
}
#information h3 {
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 26px;
	width: 112px;
}
ul.marquee {
	/* required styles */
	display: block;
	padding: 0;
	margin: 2px 10px;
	list-style: none;
	line-height: 1;
	position: relative;
	overflow: hidden;
	float: left;
	/* optional styles for appearance */
	width: 760px;
	height: 22px; /* height should be included to reserve visual space for the marquee */
}

ul.marquee li {
	/* required styles */
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	white-space: nowrap; /* keep all text on a single line */
	/* optional styles for appearance */
	padding: 3px 5px;
}
ul.marquee li a {
	color: #060;
	text-decoration: underline;
}
ul.marquee li a:hover {
	text-decoration: none;
}

/* 新着情報 */
#topics {
	display: block;
	margin: 0 0 20px 0;
	padding: 0px;
	width: 730px;
}
#topics h3 a {
	background-image: url(../img/top/topics-tit.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 150px;
	width: 172px;
}
#topicsbox {
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 148px;
	width: 540px;
	border: 1px solid #A6BD74;
}

#ocha {
	display: block;
	margin: 30px 0;
	padding: 0px;
	width: 730px;
}
#ocha dl {
	display: block;
	margin: 0 0 30px 0;
	padding: 0px;
	width: 730px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
dt#ocha_01 {
	background-image: url(../img/top/ocha_01.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0 0 25px 0;
	padding: 0px;
	float: left;
	height: 112px;
	width: 606px;
}

dt#ocha_02 {
	background-image: url(../img/top/ocha_02.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0 0 25px 0;
	padding: 0px;
	float: left;
	height: 112px;
	width: 606px;
}

dt#ocha_03 {
	background-image: url(../img/top/ocha_03.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0 0 25px 0;
	padding: 0px;
	float: left;
	height: 112px;
	width: 606px;
}
#ocha dd a {
	background-image: url(../img/top/bt-click_s1.jpg);
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 112px;
	width: 79px;
}
#ocha dd a:hover {
	background-image: url(../img/top/bt-click_s2.jpg);
}

#bn-area a {
	background-image: url(../img/top/bn-area_s1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 180px;
	width: 351px;
}
#bn-area a:hover {
	background-image: url(../img/top/bn-area_s2.jpg);
}

#bn-type a {
	background-image: url(../img/top/bn-type_s1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 180px;
	width: 353px;
}
#bn-type a:hover {
	background-image: url(../img/top/bn-type_s2.jpg);
}

/* サイドバー */
#tside-navigation ul {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 252px;
	list-style-type: none;
}
#tside-navigation li a {
	display: block;
	margin: 0 0 15px 0;
	padding: 0px;
	width: 252px;
}
.tnavi01 a {
	background-image: url(../img/top/bns-conditions.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 150px;
	width: 252px;
}
.tnavi01 a:hover {
	background-image: url(../img/top/bns-conditions_s2.jpg);
}
.tnavi02 a {
	background-image: url(../img/top/bns-elaborate_s1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 115px;
	width: 252px;
}
.tnavi02 a:hover {
	background-image: url(../img/top/bns-elaborate_s2.jpg);
}
.tnavi03 a {
	background-image: url(../img/top/bns-blog_s1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 211px;
	width: 252px;
}
.tnavi03 a:hover {
	background-image: url(../img/top/bns-blog_s2.jpg);
}
.tnavi04 a {
	background-image: url(../img/top/bns-process_s1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 157px;
	width: 252px;
}
.tnavi04 a:hover {
	background-image: url(../img/top/bns-process_s2.jpg);
}
.tnavi05 a {
	background-image: url(../img/top/bns-history_s1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	height: 158px;
	width: 252px;
}
.tnavi05 a:hover {
	background-image: url(../img/top/bns-history_s2.jpg);
}